---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-rpi
  file: alpine-rpi-3.22.0-aarch64.tar.gz
  iso: alpine-rpi-3.22.0-aarch64.tar.gz
  date: 2025-05-30
  time: 12:16:19
  size: 86711453
  sha256: 213a32b147dfd6522ed8d76784fbfc4947469cf010288d65af32f7024809ca10
  sha512: 20edd6fd222e7c0a75ffbe0a817a998c3838342fc35857f754ec1b53c7146ea1ca565329ae2b6219bf01905789339ea9d206f3241d907172325f0a684a27802e
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-rpi
  file: alpine-rpi-3.22.0-aarch64.img.gz
  iso: alpine-rpi-3.22.0-aarch64.img.gz
  date: 2025-05-30
  time: 12:16:21
  size: 86876641
  sha256: ed47b1f895d906395546877db7057c1427fb3ae3b99a2315e35637b11a840a96
  sha512: 5540f95bee7492f8ec31041df7adb3d8b9a137bffca02659ee9ff1212e1b94056998919523d96dab7890bada4087033ac918a2e9ba309a846d51d4ae236a2acb
  extracted_size: 116391936
  extracted_sha256: 46ded0bdf786a765bb9e09edd86fd0458d6dbfdcd6c0df24df927b14f56cb160
  extracted_sha512: 899b108b64aec302f8da60c56da1c04467b79ab046a94a7bfcb39a3963c5da8b437b249fa499de3a46a873b48b2d094c8b73e58204edc9006279fef9aa31bfd9
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-aarch64.tar.gz
  iso: alpine-minirootfs-3.22.0-aarch64.tar.gz
  date: 2025-05-30
  time: 12:16:28
  size: 3979016
  sha256: 74eaa1f80aceb35a69f26a7772cd22848a51921323a32b2ae057b2a4c8188fd5
  sha512: d7d3aab4d5d65fc8c1c6575a7e9a99f0f616335ec07bae221262c7a7b311de889e040b19f001e0e2ec53257f9799a5d012389b152a2827bdb99e83bcb11a4a3a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-aarch64.tar.gz
  iso: alpine-netboot-3.22.0-aarch64.tar.gz
  date: 2025-05-30
  time: 12:31:04
  size: 337313898
  sha256: 11847e9695292a99119def9d924be324f694bb9e0d171753843eb410e05faad1
  sha512: 850f1f520516cce46786e256ca3ceb6407662726b9cb4de5d4a2cbce761c77335f77c29c74c8de03aac9eec1139e074f01d764e8ef707ebcba9aac0132056337
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-standard
  file: alpine-standard-3.22.0-aarch64.iso
  iso: alpine-standard-3.22.0-aarch64.iso
  date: 2025-05-30
  time: 12:39:56
  size: 287891456
  sha256: 39283aa0788ae920d40538be6b6e030d7f04bc560452480f314dad62f86dc350
  sha512: 464c248e573c64fb9f637a7db127f1feb4f7f57ff60165ae7e5ae5375795ef118d5355300ee15840aeb441cb53a9a65b420c2986417d64bb94cf8df747837055
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-virt
  file: alpine-virt-3.22.0-aarch64.iso
  iso: alpine-virt-3.22.0-aarch64.iso
  date: 2025-05-30
  time: 12:41:14
  size: 80158720
  sha256: 00b25acf7acc9e5503091c0de657f25a66a93df846a6175664de4ca76d64b6b3
  sha512: 6ae5c9b4772b725dbcb77bc8be183b881f410e474c3136c6b383fc97481a023526483e371e219339d576e56ba0d29bdd5ecb1a223686bb365aecc7793e5e0a58
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.22
  arch: aarch64
  version: 3.22.0
  flavor: alpine-uboot
  file: alpine-uboot-3.22.0-aarch64.tar.gz
  iso: alpine-uboot-3.22.0-aarch64.tar.gz
  date: 2025-05-30
  time: 12:50:02
  size: 329740900
  sha256: 5bf7565a80d91b1792095da69848ff8d10717e7e05c436f243504dfdb15be7d7
  sha512: 3231c802c3f156957e4e393fda123bfa7c5e4efec6e341b618a01b78b81c2b2193644f409b3c79f2476b941a8df2d5d578ad12fac265c1edeedfac619d24c8e2
